Linux软件漏洞RHSA-2019:1168-内核安全更新教程

2019年9月2日21:46:24 发表评论 热度106 ℃

智方体用的是阿里云的服务器,服务器使用的是Linux系统,今天登陆邮箱时查看到一封服务器漏洞修复的安全邮件,然后就登陆到阿里云查看了详细的漏洞信息,修复方法还是比较简单的,就是Linux的内核安全更新,下面就把方法分享给大家。

按照下面给出的方法我们能够修复以下4个cve漏洞:

  • CVE-2018-12126
  • CVE-2018-12127
  • CVE-2018-12130
  • CVE-2019-11091

修复方法是用远程软件连接到服务器,登陆服务器然后安装以下的顺序输入下面的命令行,修复完成必须重启服务器才能生效。

  1. yum update kernel
  2. yum update kernel-devel
  3. yum update kernel-headers
  4. yum update kernel-tools
  5. yum update kernel-tools-libs
  6. yum update python-perf

如果是阿里云的服务器或者是其他运营商的服务器,修复完成后必须重启服务器,接着登录到运营商控制台,如果有漏洞提示就点击验证(点击验证前需要重启)。

资讯猿

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: